Subject: [bug#36440] [PATCH] Add FreeCAD

From: John Soo <[email-masked]>
Date: Sun, 22 Sep 2019 16:00:36 +0000

Hi Bjorn!

Thank you so much!  Whew what a journey.

I am glad that the union package of llvm and clang could be separated. When
I was working on the package in the very beginning pyside2 would not build
without clang and llvm living in the same parent directory.

I did just run the program and it does not look like it is functioning the
way it should. With the last patchset I submitted, it did work properly. I
will investigate...

Thanks again, it's been a real pleasure working with you.

- John